<?PHP

$_OPTIMIZATION["title"] = "Административная панель";
$_OPTIMIZATION["description"] = "Аккаунт пользователя";
$_OPTIMIZATION["keywords"] = "Аккаунт, личный кабинет, пользователь";
$not_counters = true;
# Блокировка сессии
if(!isset($_SESSION["admin"])){ include("pages/admin/_login.php"); return; }

if(isset($_GET["sel"])){
		
	$smenu = strval($_GET["sel"]);
			
	switch($smenu){
		
		case "404": include("pages/_404.php"); break; // Страница ошибки
		case "stats": include("pages/admin/_stats.php"); break; // Статистика
		case "config": include("pages/admin/_config.php"); break; // Настройки
		case "payments1": include("pages/admin/_payments1.php"); break; // Запросы на выплату
		case "story_buy": include("pages/admin/_story_buy.php"); break; // История покупок шахт
		case "story_swap": include("pages/admin/_story_swap.php"); break; // История обмена в обменнике
		case "story_insert": include("pages/admin/_story_insert.php"); break; // История пополнений баланса
		case "payments_req": include("pages/admin/_payments_req.php"); break; // Запросы выплат Payeer
case "payments_req_list": include("pages/admin/_payments_req_list.php"); break; // Истрия выплат Payeeer
case "story_sell": include("pages/admin/_story_sell.php"); break; // История продаж
		case "pay_systems": include("pages/admin/_pay_systems.php"); break; // Платежные ситсемы
case "news": include("pages/admin/_news_a.php"); break; // Новости
		case "users": include("pages/admin/_users.php"); break; // Список пользователей
        case "compconfig": include("pages/admin/_compconfig.php"); break; // Управление конкурсами	
		case "payments": include("pages/admin/_payments.php"); break; // Выплаты
		case "serfing_moder": include("pages/admin/_serfing_moder.php"); break; // серфинг	
	# Страница ошибки
	default: @include("pages/_404.php"); break;
			
	}
			
}else @include("pages/admin/_stats.php");

?>